/*     49413 : 이미지 리스트      */
.img_tile__49413__:after {content:'';display:block;clear:both}
.img_tile__49413__ * {box-sizing:border-box}
.img_tile__49413__ .item {float:left;position:relative;width:100%;padding:3px;text-align:center}
.img_tile__49413__ .item a {
	display:block;padding:5px 0;border:4px solid #eee;border-radius:0px;background-color:#eee;
	transition:all 0.0s ease;
}
.img_tile__49413__ .item a:hover {border:4px solid #73a4fe;background-color:#ffffff}
.img_tile__49413__ .item figure {display:block;margin:0;padding:0}
.img_tile__49413__ .item figure img {vertical-align:bottom}
.img_tile__49413__ .item .text_box {display:block;margin-top:6px}
.img_tile__49413__ .item .text_box > span {display:block}
.img_tile__49413__ .item .subject {font-weight:bold;color:#777777}
.img_tile__49413__ .item .content {margin-top:3px;color:#444444}

.text_sml__49413__ .subject {font-size:12px;line-height:1.6em;letter-spacing:-0.05em}
.text_sml__49413__ .content {font-size:12px;line-height:1.6em}
.text_mid__49413__ .subject {font-size:15px;line-height:1.4em}
.text_mid__49413__ .content {font-size:13px;line-height:1.6em}
.text_big__49413__ .subject {font-size:17px;line-height:1.4em}
.text_big__49413__ .content {font-size:14px;line-height:1.6em}

.col_m_1__49413__ .item {width:100%}
.col_m_2__49413__ .item {width:50%}
.col_m_3__49413__ .item {width:33.3333%}
.col_m_4__49413__ .item {width:25%}
.col_m_5__49413__ .item {width:20%}
.col_m_1__49413__ .item,
.col_m_2__49413__ .item2n,
.col_m_3__49413__ .item3n,
.col_m_4__49413__ .item4n,
.col_m_5__49413__ .item5n {clear:both}

@media (min-width:768px){
	.col_m_1__49413__ .item,
	.col_m_2__49413__ .item2n,
	.col_m_3__49413__ .item3n,
	.col_m_4__49413__ .item4n,
	.col_m_5__49413__ .item5n {clear:none}

	.col_t_1__49413__ .item {width:100%}
	.col_t_2__49413__ .item {width:50%}
	.col_t_3__49413__ .item {width:33.3333%}
	.col_t_4__49413__ .item {width:25%}
	.col_t_5__49413__ .item {width:20%}
	.col_t_1__49413__ .item,
	.col_t_2__49413__ .item2n,
	.col_t_3__49413__ .item3n,
	.col_t_4__49413__ .item4n,
	.col_t_5__49413__ .item5n {clear:both}
}

@media (min-width:1024px){
	.img_tile__49413__ .item a {padding:15px 0}
	.img_tile__49413__ .item .text_box {margin-top:8px}
	.img_tile__49413__ .item .content {margin-top:5px}

	.text_sml__49413__ .subject {font-size:13px;letter-spacing:0}

	.col_t_1__49413__ .item,
	.col_t_2__49413__ .item2n,
	.col_t_3__49413__ .item3n,
	.col_t_4__49413__ .item4n,
	.col_t_5__49413__ .item5n {clear:none}

	.col_pc_1__49413__ .item {width:100%}
	.col_pc_2__49413__ .item {width:50%}
	.col_pc_3__49413__ .item {width:33.3333%}
	.col_pc_4__49413__ .item {width:25%}
	.col_pc_5__49413__ .item {width:20%}
	.col_pc_6__49413__ .item {width:16.6666%}
	.col_pc_7__49413__ .item {width:14.2857%}
	.col_pc_8__49413__ .item {width:12.5%}
	.col_pc_9__49413__ .item {width:11.1111%}
	.col_pc_10__49413__ .item {width:10%}
	.col_pc_1__49413__ .item,
	.col_pc_2__49413__ .item2n,
	.col_pc_3__49413__ .item3n,
	.col_pc_4__49413__ .item4n,
	.col_pc_5__49413__ .item5n,
	.col_pc_6__49413__ .item6n,
	.col_pc_6__49413__ .item7n,
	.col_pc_6__49413__ .item8n,
	.col_pc_6__49413__ .item9n,
	.col_pc_6__49413__ .item10n {clear:both}
}

/*     49470 : 타이틀 텍스트      */
.title__49470__ {font-size:0;padding:10px;}
.title__49470__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__49470__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__49470__.style_top p {padding-top:10px}
.title__49470__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__49470__.style_right p {padding-right:14px}
.title__49470__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__49470__.style_bottom p {padding-bottom:12px}
.title__49470__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__49470__.style_left p {padding-left:14px}
.title__49470__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__49470__.style_circle1 p {padding-left:18px}
.title__49470__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49470__.style_circle2 p {padding-left:18px}
.title__49470__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49470__ p {font-size:24px}
	.title__49470__.style_top p:before {width:24px}
	.title__49470__.style_right p:before {height:24px}
	.title__49470__.style_bottom p:before {width:24px}
	.title__49470__.style_left p:before {height:24px}
}

/*     49471 : 텍스트 + 배경 이미지      */
.img__49471__ {box-sizing:border-box;display:block;padding:12px 15px;border-top:2px solid #5375b2;border-bottom:1px solid #dedede;border-right:1px solid #dedede;border-left:1px solid #dedede;background:#fff;}
.img__49471__ .title__49471__ {display:block;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#42725f;line-height:1.8em;letter-spacing:-.03em;}
.img__49471__ .cont__49471__ {display:block;font-size:13px;font-weight:normal;color:#555555;line-height:1.8em;letter-spacing:-.02em;}

@media all and (min-width:768px){
	.img__49471__ {min-height:120px;}
	.img__49471__ .title__49471__ {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__49471__ {min-height:160px;padding:20px;}
	.img__49471__ .title__49471__ {margin:0 0 12px;font-size:20px;}
	.img__49471__ .cont__49471__ {font-size:15px;line-height:28px;}
}

/*     49472 : 텍스트 + 배경 이미지      */
.img__49472__ {box-sizing:border-box;display:block;padding:12px 15px;border-top:2px solid #5375b2;border-bottom:1px solid #dedede;border-right:1px solid #dedede;border-left:1px solid #dedede;background:#fff;margin-left:-1px}
.img__49472__ .title__49472__ {display:block;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#42725f;line-height:1.8em;letter-spacing:-.03em;}
.img__49472__ .cont__49472__ {display:block;font-size:13px;font-weight:normal;color:#555555;line-height:1.8em;letter-spacing:-.02em;}

@media all and (min-width:768px){
	.img__49472__ {min-height:120px;}
	.img__49472__ .title__49472__ {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__49472__ {min-height:160px;padding:20px;}
	.img__49472__ .title__49472__ {margin:0 0 12px;font-size:20px;}
	.img__49472__ .cont__49472__ {font-size:15px;line-height:28px;}
}

/*     49473 : 텍스트 + 배경 이미지      */
.img__49473__ {box-sizing:border-box;display:block;padding:12px 15px;border-top:2px solid #5375b2;border-bottom:1px solid #dedede;border-right:1px solid #dedede;border-left:1px solid #dedede;background:#fff;margin-left:-1px}
.img__49473__ .title__49473__ {display:block;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#42725f;line-height:1.3em;letter-spacing:-.03em;}
.img__49473__ .cont__49473__ {display:block;font-size:13px;font-weight:normal;color:#555555;line-height:1.8em;letter-spacing:-.02em;}

@media all and (min-width:768px){
	.img__49473__ {min-height:120px;}
	.img__49473__ .title__49473__ {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__49473__ {min-height:183px;padding:20px;}
	.img__49473__ .title__49473__ {margin:0 0 12px;font-size:20px;}
	.img__49473__ .cont__49473__ {font-size:15px;line-height:28px;}
}

/*     49474 : 버튼      */
.button__49474__ {font-size:0}
.button__49474__ a {
	display:inline-block;margin:0;padding:15px 50px;
	border:1px solid #5375b2;border-radius:4px;background:#5375b2;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__49474__.style_line a {background:transparent;color:#5375b2}

@media all and (min-width:1024px){
	.button__49474__ a {font-size:20px}
}

